var IsReUG 	        	    = window.location.href.indexOf("Authoring/RequirementsEditor") != -1;
var IsAdminUG 			= window.location.href.indexOf("Authoring/AdministrationTool/webhelp") != -1;
var IsDdvUG 	   		   = window.location.href.indexOf("Authoring/DDV") != -1;
var IsAuthInstallUG  = window.location.href.indexOf("Authoring/EngineInstallation") != -1;
var IsRN                      = window.location.href.indexOf("Authoring/ReleaseNotes") != -1;
var IsExpereAuthoring = window.location.href.indexOf("Authoring/") != -1;
var IsDGS = window.location.href.indexOf("DGS/") != -1;

if ( IsReUG || IsAdminUG || IsDdvUG || IsAuthInstallUG){
    $('#searchForm').append('<div class="ChangelogLink"><a href="/Expere/Authoring/index.html" target="_blank">View Expere Authoring Documentation Page</a>' +
    '<span style="color: black">   |   </span>' +
    '<a href="/Expere/Authoring/ReleaseNotes/webhelp/" target="_blank">View Authoring Changelog</a></div>');
    $('.ChangelogLink').css({
        'display':'block',
        'position':'absolute',
        'right':'-25px',
        'top':'40px',
        'font-size':'1.5rem'
    });
}

if ( IsRN ){
    $('#searchForm').append('<div class="ChangelogLink"><a href="/Expere/Authoring/index.html" target="_blank">View Expere Authoring Documentation Page</a></div>');
    $('.ChangelogLink').css({
        'position':'absolute',
        'right':'-25px',
        'top':'40px',
        'font-size':'1.5rem'
    });
    $('.clTocNew').css({
        'display':'none'
    });
    $('.cl_section').css({
        'border-top':'0px'
    });

}




